MediaWiki:Common.css

From CoPlanner 11
Revision as of 14:06, 17 January 2022 by Admin (talk | contribs)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* CSS an dieser Stelle wirkt sich auf alle Skins aus */

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');

body {
	font: x-small roboto;
	background: #f9f9f9 url(http://copsupport.coplanner.com/files/bilder/wiki_background1.jpg) 0 0 repeat;
	color: black;
	margin: 0;
	padding: 0;
}


/*sut style*/
div .hauptseite-links {
    border: none;
    border-color: gray;
    border-width: 1px;
}

div .hauptseite-rechts {
    border: solid;
    border-color: gray;
    border-width: 1px;
}

div .themen_header {
    border: none;
    font-family:Arial;
    font-size: 20px;
}

.hauptseite-links-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family:Arial;
    font-size: 18px;
    font-weight: bold;
}

.hauptseite-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family:Arial;
    font-size: 18px;
}

.hauptseite-header-mitte {
    /* background-color: #172983;  */
    font-family:Arial;
    font-size: 20px;
}

.hauptseite-welcome {
    font-size: 20px;
    border-bottom: solid;
    border-width: 1px;
    border-color: gray;
}